@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,300;0,400;0,700;1,400&family=Open+Sans:ital,wght@0,300;0,400;0,700;1,400&display=swap');
body {
  font-family: "Open Sans", sans-serif;
  color: white;
}
body::before {
  content: '';
  background-attachment: fixed;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background: rgb(122, 133, 114);
  background-image: linear-gradient(135deg, 
  rgba(122, 133, 114, 0.6) 0%, 
  rgba(57, 63, 52, 0.6) 100%
    ), url('../images/handshake-resized.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Josefin Sans", serif;
}
#title {
  text-align: center;
  padding: 1rem 1rem 0 1rem;
  margin-top: 0em;
}
#description {
  text-align: center;
  padding: 0 1rem;
}
.container {
  width:90%;
  max-width: 700px;
  margin: 1rem auto 1rem auto;
  background-color: rgba(57, 63, 52, 0.8);
}
@media (min-width: 770px) {
  .container {
    padding: 0 1.5rem;
  }
}
form#survey-form {
  padding: 1rem;
}

.form-group {
  margin-bottom: 1.25rem;
}
label {
  display: flex;
  align-items: center;
  font-size: 1.125rem;
  margin-bottom: 0.25rem;
  line-height: 1.5rem;
}
.radio-check {
  font-size: 1rem;
}
.form-label {
  font-size: 1.125rem;
  margin-bottom: 0.5rem;
  line-height: 1.5rem;
}

textarea {
  resize: vertical;
}
.form-field {
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 0.5rem;
  line-height: 1.25rem;
}

.form-field:focus {
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

input[type="radio"],
input[type="checkbox"] {
  margin-right: .5rem;
}
button {
  padding: .5rem;
  line-height: 1.5;
  width: 100%;
  color: black;
  font-weight: bold;
  background-color: hsl(93, 10%, 70%);
}